Subject: !!! Logfest dates, speak now or forever ...

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Tue, 25 Apr 2000 17:19:15 -0400

We are talking about setting the date for LogFest. The best date so far 
seems to be Aug 20-21, with a second choice of Aug 5-6.

If you are considering coming to LogFest this year, please tell me if the 
choice of either of these dates is preferable to you, and especially if one 
or the other date is necessary to enable your attendance. I hope to have a 
final decision within a week or so, so speak up soon.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)